---
search:
  tags:
    - audit
    - GET
seo:
  description: >-
    The row with all its fields, for example the error text of a… Reference for
    the GET /api/v1/audit-events/{id} endpoint in the TimescaleDB Enterprise
    API.
sidebar:
  label: Get an audit log row
  badge: GET
title: Get an audit log row
type: openapi-operation
---
The row with all its fields, for example the error text of a refused request.

`GET /api/v1/audit-events/{id}`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "actor": "string",
  "at": "2019-08-24T14:15:22Z",
  "client_ip": "string",
  "duration_ms": 0,
  "error": "string",
  "http_method": "string",
  "id": 0,
  "login_method": "string",
  "operation_id": "string",
  "path": "string",
  "query": "string",
  "role": "string",
  "status": 0,
  "target": "string",
  "user_agent": "string"
}
```
